package com.gic.haoban.manage.api;

import java.io.Serializable;

/**
 * 会员和导购加的好友列表
 */
public class ExternalUserClerkDTO implements Serializable {

    private String memberId ;
    private String clerkId ;
    private String storeId ;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
